.ca_clearfix:before,.ca_clearfix:after {
    display: table;
    content: "";
    clear: both;
}

.ca_date {
    width: 100%;
    margin: auto;
    display: block;
    height: 100%;
}

.ca_header {
    margin: 0 auto;
    text-align: center;
    margin-bottom: .4rem;
}

.ca_header>div {
    float: left;
    width: 1.16rem;
    box-sizing: border-box;
    padding: 0 .16rem;
}

.ca_header>.ca_nian , .ca_header>.ca_yue {
    border: 1px solid #707070;
    position: relative;
}
.ca_table .ca_tbody span .red-cur{
   position: relative;
}
.ca_table .ca_tbody span .red-cur:after{
    content: '';
    width: 0.06rem;
    height: 0.06rem;
    background: #93243A;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
       bottom: 0.05rem;
}
.ca_header>.ca_nian>div span:last-child{
    display: none;
}
.ca_header>.ca_yue {
    margin-left: .11rem;
}
.ca_nian .ca_jia, .ca_yue .ca_jia{
    width:.13rem;
    height:.13rem;
    /* margin-top:.19rem; */
    background-size: 100%;
    float: right;
    font-family: "宋体";
    font-weight: bolder;
}
.ca_nian .ca_jian, .ca_yue .ca_jian{
   width:.13rem;
   height:.13rem;
   /* margin-top: .19rem; */
   background-size: 100%;
   position: absolute;
   left: .16rem;
   top: 0;
   font-family: "宋体";
   font-weight: bolder;
}
.ca_yue .ca_jia{
      position: absolute;
    right:.16rem;
    top: 0;
}

.ca_header>.ca_nian>a,
.ca_header>.ca_nian>div,
.ca_header>.ca_yue>a,
.ca_header>.ca_yue>div  {
    font-size: .24rem;
    color: #333;
}

.ca_header>div>*,
.ca_header>div {
    height: .61rem;
    line-height: .61rem;
    text-align: center;
}

.ca_header>div>a {
    cursor: pointer;
}

.ca_header>div>div {

    text-align: center;
    box-sizing: border-box;
}
.ca_header>.ca_nian>div{
       padding-left:.12rem;
}
.ca_table{
    margin: 0 auto;
    /* height:3.65rem; */
    font-family: "RobotoJ";
}
.ca_table span {
    text-align: center;
    color: #202020;
    width: 14.28%;
    font-size: .2rem;
    display: block;
    font-family: Arial-Bold;
    float: left;
    box-sizing: border-box;
    border: 1px solid transparent;
    cursor:auto;
    /* font-weight: bold; */
}

.ca_table>table {
    margin-top: 4em;
    width: 100%;
}


.ca_table .ca_tbody>div>span.light>a{
        color: #ffffff;
        width: .5rem;
        height: .5rem;
        margin: 0 auto;
        background: #93243A !important;
        border-radius: 50%;
        text-align: center;
        line-height: .48rem;
}
.ca_table .ca_tbody>div>span.light>a:after{
        bottom: -.03rem;
}
/* .ca_table .ca_tbody>div>span.choose {
    color: rgb(63, 196, 230);
    border: 1px solid rgb(63, 196, 230);
    transform: scale(1);
    transition: all 0.5s ease 0s;
} */
.ca_clearfix{
    position: relative;
    line-height: .5rem;
    /* font-weight: bold; */
}
.ca_table .ca_tbody span {
    color: #494949;
    box-sizing: border-box;
    box-sizing: border-box;
     font-family: Arial;
}

.ca_table .ca_tbody span a{
	display: block;
    cursor: pointer;
    font-size: .18rem;
    color: #494949;
     font-family: Arial;
}
.ca_event_div{
    cursor: pointer;
    position: absolute;
    top: .6rem;
    left: 0;
    z-index: 1;
    width: 100%;
    display: none;
    line-height: initial;
}
.ca_table .ca_tbody span:hover .ca_event_div{
    display: block;
}
.ca_event{
    background:#fff;
    color:#575757;
    margin: .02rem auto;
    width: 95%;
    text-align: center;
    padding: .16rem .2rem;
    font-size: .18rem;
    border: 1px solid #CFCFCE;
}
.Event-calendar {
    float: right;
}
.content_Rd8 {
    margin-top: .3rem;
    /* padding-bottom: .1rem; */
    float: right;
    width: 30.7%;
    box-sizing: border-box;
    border: 1px solid #CECECE;
    padding: 0.37rem 0.26rem 0.26rem 0.26rem;
}

.content_Rd8 .ca_table span {
    font-size: .16rem;
}

.content_Rd8  .ca_header {
    margin-bottom: .2rem;
}

.content_Rd8 .ca_header>div {
    width: 48%;
    padding: 0 .25rem;
}

.content_Rd8 .ca_nian .ca_jian, .content_Rd8 .ca_yue .ca_jian {
    left: .24rem;
}

.content_Rd8 .ca_yue .ca_jia {
    right: .25rem;
}

.content_Rd8 .ca_table .ca_tbody>div>span.light>a {
    position: relative;
    right: 0.05rem;
}

.content_Rd8 .ca_thead span {
    font-weight: bold;
}
